libglom-1.22 1.22.0

- Main Page
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

### - r -

- read_from_disk() : GlomBakery::Document
- Relationship() : Glom::Relationship
- remove_all_items() : Glom::LayoutGroup
- remove_field() : Glom::LayoutGroup , Glom::Document
- remove_group() : Glom::Document
- remove_item() : Glom::LayoutGroup
- remove_library_module() : Glom::Document
- remove_print_layout() : Glom::Document
- remove_relationship() : Glom::LayoutGroup , Glom::Document
- remove_report() : Glom::Document
- remove_table() : Glom::Document
- remove_view() : GlomBakery::View_Composite< T_Document >
- Report() : Glom::Report
- report_build() : Glom::ReportBuilder
- report_build_and_save() : Glom::ReportBuilder
- ReportBuilder() : Glom::ReportBuilder
- reset_navigation_relationship() : Glom::LayoutItem_Portal
- restore_backup_file() : Glom::Document